Languages and Scripting
Showing results for 
Search instead for 
Do you mean 

jdk 1.7 support for HP PA-RISC systems

Occasional Advisor

jdk 1.7 support for HP PA-RISC systems

I had a question w.r.t support provided for jdk 1.7 on PA-RISC systems. I am looking at link-1 HP-UX JDK 1.7: https://h20392.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=HPUXJDKJRE70 and link-2 HP-UX JDK 1.6: https://h20392.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=HPUXJDKJRE60.

 

There is no mention of HP PA-RISC in jdk 1.7 URL unlike jdk 1.6 URL. Does this mean that there is no support of jdk 1.7 for HP PA-RISC systems (version  B.11.31 U 9000/800 to be specific)?

 

From jdk 1.6 URL

 

"Supports:

  • HP PA-RISC:
    • HP-UX 11i v1 (11.11)
    • HP-UX 11i v2 (11.23)
    • HP-UX 11i v3 (11.31)
  • HP Itanium®:
    • HP-UX 11i v2 (11.23)
    • HP-UX 11i v3 (11.31)"

 

Any help would be much appreciated. Thanks.

3 REPLIES
Honored Contributor Honored Contributor

Re: jdk 1.7 support for HP PA-RISC systems

It appears that you are correct.  The way I read the document is that there is no support for HP-UX running on PA-RISC systems.

Honored Contributor Honored Contributor

Re: jdk 1.7 support for HP PA-RISC systems

Even the release notes only mention HP-UX 11.23 and 11.31 (11iv2 & 11iv3) on Itanium systems.  No mention of PA-RISC systems whatsoever.

Highlighted
Acclaimed Contributor Acclaimed Contributor

Re: jdk 1.7 support for HP PA-RISC systems